// k dispozici máme .h1 až .h6, .display-1 až .display-4, lead, small. Jejich velikosti nastavujeme ve variables
html {
  //pokud je rozliseni mensi nez 360px pak vsechno scaluj jako by bylo 360
  @media (max-width: 359px) {
    font-size: 16 * 100 / 360 * 1vw;
  }
}

a,
button {
  transition: $btn-transition;
}

ul,
ol {
  padding-left: 1.1em;
}

/*
priklad mozne responzivity typografie, ale lepsi je pouziti $enable-responsive-font-sizes: true;

@include media-breakpoint-down(sm) {
  h1,
  .h1 {
    font-size: $h1-font-size * 0.8;
  }

  h2,
  .h2 {
    font-size: $h2-font-size * 0.8;
  }

  h3,
  .h3 {
    font-size: $h3-font-size * 0.8;
  }

  h4,
  .h4 {
    font-size: $h4-font-size * 0.9;
  }

  .display-1 {
    font-size: $display1-size * 0.8;
  }

  .display-2 {
    font-size: $display2-size * 0.8;
  }

  .display-3 {
    font-size: $display3-size * 0.8;
  }

  .display-4 {
    font-size: $display4-size * 0.8;
  }
}
*/
